.cptovst_3hlng3 *,.cptovst_3hlng3{text-align: left!important;}


.cptovst_g4mfxg *,.cptovst_g4mfxg{text-align: left!important;}




.cptovst_24js3e *,.cptovst_24js3e{text-align: left!important;}






.cptovst_ajh5s7 *,.cptovst_ajh5s7{text-align: left!important;}


.cptovst_79sbk8 *,.cptovst_79sbk8{text-align: left!important;}


.cptovst_3frep1 *,.cptovst_3frep1{text-align: left!important;}


.cptovst_8gvlvs *,.cptovst_8gvlvs{text-align: left!important;}






.cptovst_atci3f *,.cptovst_atci3f{text-align: left!important;}


.cptovst_b3r4fu *,.cptovst_b3r4fu{text-align: left!important;}


.cptovst_72ez0t *,.cptovst_72ez0t{text-align: left!important;}


.cptovst_8vk6df *,.cptovst_8vk6df{text-align: left!important;}


.cptovst_l7i9bn *,.cptovst_l7i9bn{text-align: left!important;}




.cptovst_2ogl7q *,.cptovst_2ogl7q{text-align: left!important;}


.cptovst_paf9bb *,.cptovst_paf9bb{text-align: left!important;}


.cptovst_innaz0 *,.cptovst_innaz0{text-align: left!important;}


.cptovst_o8752p *,.cptovst_o8752p{text-align: left!important;}




.cptovst_s7n8vn *,.cptovst_s7n8vn{text-align: left!important;}




.cptovst_htqwf2 *,.cptovst_htqwf2{text-align: left!important;}










